@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,600,700,200italic,400italic,600italic,700italic);
@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/tablet.css);
@import url(css/mobile.css);
@import url(css/trans-banner.css);
/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2013 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff;}
#Body { background:#3a3a3a; color:#333333;}
html,body{ margin:0; padding:0; height:100%; font:normal 12px/1.5 'Source Sans Pro', Arial, Tahoma, Helvetica, Verdana, sans-serif; color:#333333; font-weight:400;}
form#Form{ height:100%;}
TH,TD,DIV{ font-family:'Source Sans Pro', Arial, Tahoma, Helvetica, Verdana, sans-serif; font-weight:400;}
p{ margin:0 0 8px 0;}
ol, ul { list-style: none;}
ol li {list-style-type: decimal;}
li,ul li{ list-style:disc;}
a{ outline:0;border:0;}
img{ border:0;}
.ModuleTitle_SubMenu{ z-index:9999!important;}	

A:link { color :#333333; text-decoration : none;}
A:visited { color :#666666; text-decoration : none;}
A:hover { color :#444; text-decoration:none;}
A:active { color :#333333; text-decoration : none;}
.color_text { color:#409DC1; }
.color_bg{ background:#409DC1; }

h1{ font-size:28px;line-height:1.5em;color:#333333;font-weight:bold;font-family:'Source Sans Pro', Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h2{ font-size:24px;line-height:1.5em;color:#333333;font-weight:bold;font-family:'Source Sans Pro', Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h3{ font-size:20px;line-height:1.5em;color:#333333;font-weight:bold;font-family:'Source Sans Pro', Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h4{ font-size:18px;line-height:1.5em;color:#333333;font-weight:bold;font-family:'Source Sans Pro', Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h5{ font-size:16px;line-height:1.5em;color:#333333;font-weight:bold;font-family:'Source Sans Pro', Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h6{ font-size:14px;line-height:1.5em;color:#333333;font-weight:bold;font-family:'Source Sans Pro', Arial, Tahoma, Helvetica, Verdana, sans-serif;}

.Head{ font-weight:bold; font-size:15px;}
.SubHead { font-weight:bold;  font-size:14px;}
.SubSubHead{ font-size:13px;}
.Normal { font-size:12px; line-height:1.5em;}

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block;}
.clearafter{ display:inline-block;}
.clearafter{ display:block;}
.clear{ clear:both;}
.clear_float{ clear:both;line-height:0;font-size:0;}

/*--------- ControlPanel Style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF;}
.controlpanel_style { width:900px; margin:0 auto}
.controlpanel_style table { width:100%}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none;}
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : underline;}
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none;}

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none; }
.dnnActionMenu span { color:#000000!important;}

/*--------- Donation style ----------*/
.donation_button a { display:inline-block; color:#fff; font-size:16px; padding:7px 0 0 0;} 
.donation_button a:hover { text-decoration:none;} 

/*--------- Breadcrumb style ----------*/
.breadcrumb_style { padding:10px 10px 0; }
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#333333; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#409DC1; text-decoration:none; }

/*--------- Mobile User Style ----------*/
.User2, A.User2:link, A.User2:visited, A.User:active { padding:0px 5px; color:#333333; font-size:12px; text-decoration:none;}
A.User2:hover { color :#666666; text-decoration:underline;}

/*--------- BottomLinks Style ----------*/
.BottomLinks, A.BottomLinks:link, A.BottomLinks:visited, A.BottomLinks:active { padding:0 3px; font-size:12px; color:#a1a1a1!important; text-decoration:none; }
A.BottomLinks:hover { font-size:12px; color :#ccc!important; text-decoration:underline;}

/*--------- FooterLinks Style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 5px; color:#FFFFFF!important; font-size:12px; text-decoration:none;}
A.Footer:hover { color:#CCCCCC; text-decoration: underline;}

/*--------- FooterPane Links Style ----------*/
.footerpane_style a { color :#FFFFFF; text-decoration : underline;}
.footerpane_style a:visited { color :#EEEEEE; text-decoration : none;}
.footerpane_style a:hover { color :#EEEEEE; text-decoration : none;}
.footerpane_style a:active { color :#FFFFFF; text-decoration : none;}

/*--------- Social-Links ----------*/
.Social-Links { position:fixed; right:0; top:180px; border:1px solid #fff; border-right:none; z-index:9999;}
.Social-Links a { display:block; border-top:1px solid #fff;}
.Social-Links a:first-child { border:none;}
.iconFacebook{width:28px;height:28px;background:url(images/socialicons.png) no-repeat 0 0;display:inline-block; padding:0;margin:0;}
.iconTwitter{width:28px;height:28px;background:url(images/socialicons.png) no-repeat -28px 0;display:inline-block;padding:0;margin:0;}
.iconGithub{width:28px;height:28px;background:url(images/socialicons.png) no-repeat -56px 0;display:inline-block;padding:0;margin:0;}
.iconYoutube{width:28px;height:28px;background:url(images/socialicons.png) no-repeat -84px 0;display:inline-block;padding:0;margin:0;}
.iconPinterest{width:28px;height:28px;background:url(images/socialicons.png) no-repeat -112px 0;display:inline-block;padding:0;margin:0;}
.iconEmail{width:28px;height:28px;background:url(images/socialicons.png) no-repeat -140px 0;display:inline-block;padding:0;margin:0;}

.Social-Links2 { z-index:9999; float:right; padding:0 20px;}
.Social-Links2 a { display:block; border:1px solid #333; border-left:none; float:left;}
.Social-Links2 a:first-child { border:none;}
.Social-Links2 a.Social_text { line-height:28px; font-size:18px; padding: 0 5px; border:1px solid #333; color:#798c59;}


/*------Header  Text-------*/
.header_text{ padding:20px 0 0 20px;}
.header_text p{ font-size:20px;}
.header_text p span{ color:#ab4170;}

/*---------Content Title Style------------*/
.skin_content_title{ background:url(images/skin_content_border.png) no-repeat bottom center;  }
.skin_content_title h1{ text-align:center; font-size:30px;font-weight:normal; padding-bottom:10px; }
.skin_content_title h1 span{ color:#ab4170;}


/*--------- Top Demo Style ----------*/
.top_demo { background: url(images/top_demo_line2.png) no-repeat right center; padding:0 20px 0 0;}
.top_demo h3 {font-weight:normal; font-size:24px; text-align:center; width:175px;}
.top_demo h3 span.first{ color:#ab4170;}
.top_demo h3 span.last{ color:#d64d1f;}
.top_demo p { color:#555; font-weight:400; font-size:14px; padding:0;}
.top_demo img { float:left; padding-right:8px;  padding-bottom:20px;}

.top_demo1 { background:url(images/top_demo_line2.png) no-repeat left center,  url(images/top_demo_line2.png) no-repeat right center; padding:0 15px 0 5px;}
.top_demo1 h3 {font-weight:normal; font-size:24px; text-align:center;width:175px;}
.top_demo1 h3 span.first{ color:#ab4170;}
.top_demo1 h3 span.last{ color:#d64d1f;}
.top_demo1 p { color:#555; font-weight:400; font-size:14px; padding:0;}
.top_demo1 img { float:left; padding-right:8px; padding-bottom:20px;}
.top_button1 { display:inline-block; float:right; border:1px solid #979797; padding:10px 5px;}
.top_button1 a { background:#90a45b; padding:8px; color:#fff;}
.top_button1 a:hover { text-decoration:none;}
.top_button1_arrow { display:inline-block; float:right; border:1px solid #979797; border-left:none; padding:10px 5px;}
.top_button1_arrow a { background:url(images/top_demo_arrow.png) no-repeat center center #90a45b; padding:8px 12px;}

.top_button2 { display:inline-block; float:right; border:1px solid #979797; padding:10px 5px;}
.top_button2 a { background:#f4b648; padding:8px; color:#fff;}
.top_button2 a:hover { text-decoration:none;}
.top_button2_arrow { display:inline-block; float:right; border:1px solid #979797; border-left:none; padding:10px 5px;}
.top_button2_arrow a { background:url(images/top_demo_arrow.png) no-repeat center center #f4b648; padding:8px 12px;}

.top_button3 { display:inline-block; float:right; border:1px solid #979797; padding:10px 5px;}
.top_button3 a { background:#dc7b3e; padding:8px; color:#fff;}
.top_button3 a:hover { text-decoration:none;}
.top_button3_arrow { display:inline-block; float:right; border:1px solid #979797; border-left:none; padding:10px 5px;}
.top_button3_arrow a { background:url(images/top_demo_arrow.png) no-repeat center center #dc7b3e; padding:8px 12px;}

.top_button4 { display:inline-block; float:right; border:1px solid #979797; padding:10px 5px;}
.top_button4 a { background:#ab4170; padding:8px; color:#fff;}
.top_button4 a:hover { text-decoration:none;}
.top_button4_arrow { display:inline-block; float:right; border:1px solid #979797; border-left:none; padding:10px 5px;}
.top_button4_arrow a { background:url(images/top_demo_arrow.png) no-repeat center center #ab4170; padding:8px 12px;}

/*---------Middle_content_top  Style-----*/
.title_top { padding-top:5px;}
.title_top h1 { text-align:center; font-size:48px; font-weight:normal;}
.title_top h1 span{ color:#ab4170;}

/*-------Contribution Style--------*/
.contribution_bottom2{ background:#798c59; padding:4px; margin:0 20px; }
.contribution_bottom2 .contribution_border{ border:1px solid #fff;}
.contribution_bottom2 .contribution_border p {  font-size: 26px; text-align:center; margin:0; padding:10px 0;}
.contribution_bottom2 .contribution_border a{ text-decoration:none; color:#fff;}

.contribution_bottom1{ background:#ab4982; padding:4px; margin:0 20px; }
.contribution_bottom1 .contribution_border{ border:1px solid #fff;}
.contribution_bottom1 .contribution_border p {  font-size: 26px; text-align:center; margin:0; padding:10px 0;}
.contribution_bottom1 .contribution_border a{ text-decoration:none; color:#fff;}

/*-------Footer Copyright Style----------*/
.footer_copyright{ padding-top:20px;}
.footer_copyright p{ line-height:2em; }

/*--------- Contact Form Style ----------*/
.contact_form .contact_label{ color:#fff;}
.contact_form .dnnFormItem{ color:#fff;}
.contact_form .dnnFormItem input, .contact_form .dnnFormItem .dnnFormInput, .contact_form .dnnFormItem textarea{ background:#4B4B4B; border:1px solid rgba(0,0,0,0.4); border-radius:0;  box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; color:#FFFFFF;}
.contact_form .contact_input { position:relative;}
.contact_form .contact_error {position:absolute; right:0; top:9px; }
.contact_form .dnnFormError{ color:#FFFFFF!important;text-shadow:none;padding:5px 7px 5px 10px;}
.contact_form .contact_submit { text-align:center;}
.contact_form label { margin:1px;}
.contact_form .dnnFormItem input { width:96%; padding:4px 2%; margin:2px 0; color:#FFFFFF!important;}
.contact_form .dnnFormItem label, .contact_form .dnnFormLabel, .contact_form .dnnTooltip { font-weight:bold; text-align: left;}
.contact_form textarea { width:96%; padding:6px 2%; min-height:60px; color:#FFFFFF;}
.contact_form .dnnFormItem { padding-left:0;}
#skin_footer .contact_form a.dnnPrimaryAction, #skin_footer .contact_form a.dnnPrimaryAction:link, #skin_footer .contact_form a.dnnPrimaryAction:visited{ background:#409DC1; border-radius:0;text-shadow:none; color:#FFFFFF; text-decoration:none; font-weight:normal; margin-top:5px;border:none; box-shadow:none;}
#skin_footer .contact_form a.dnnPrimaryAction:hover{ background:#222222; transition: all 0.5s ease-in 0s; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s;}
.contact_form .dnnFormItem input[type="text"]:active, .contact_form .dnnFormItem input[type="text"]:focus, .contact_form .dnnFormItem input[type="email"]:active, .contact_form .dnnFormItem input[type="email"]:focus{background:none;border: 1px solid rgba(255, 255, 255, 0.5);box-shadow: 0 0 3px 0 rgba(255, 255, 255, 0.4);}

/*----------Content Text Style------*/
.skin_content_text { padding-top:20px;}
.skin_content_text p{ text-align:left; font-size:18px; padding:0 8%;}